RubyGems Navigation menu

yard-activesupport-concern 0.0.1

This is a YARD extension that brings support for modules making use of ActiveSupport::Concern. It makes YARD parse docstrings inside included and class_methods blocks and generate the proper documentation for them.

Versões:

  1. 0.0.1 - June 02, 2015 (7 KB)

Runtime Dependencies (1):

  • yard >= 0.8
  • Development Dependencies (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • Donos:

    Autores:

    • Olivier Lance @ Digital cuisine

    SHA 256 checksum:

    be790cb0efc23e2e87677063598ac8b743586154657bbd9655a7f03ce78390ef

    Total de downloads 536.756

    Desta versão 536.756

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: